lakos 2.0.1
lakos: ^2.0.1 copied to clipboard

Visualize Dart library dependencies in Graphviz dot. Detect dependency cycles.

Stable versions of lakos

VersionMin Dart SDKUploadedDocumentationArchive
2.0.1Null safety2.12Mar 27, 2021Go to the documentation of lakos 2.0.1Download lakos 2.0.1 archive
2.0.0Null safety2.12Mar 19, 2021Go to the documentation of lakos 2.0.0Download lakos 2.0.0 archive
1.4.12.7Mar 18, 2021Go to the documentation of lakos 1.4.1Download lakos 1.4.1 archive
1.4.02.7Oct 3, 2020Go to the documentation of lakos 1.4.0Download lakos 1.4.0 archive
1.3.42.7Sep 27, 2020Go to the documentation of lakos 1.3.4Download lakos 1.3.4 archive
1.3.32.7Sep 26, 2020Go to the documentation of lakos 1.3.3Download lakos 1.3.3 archive
1.3.22.7Sep 18, 2020Go to the documentation of lakos 1.3.2Download lakos 1.3.2 archive
1.3.12.7Sep 18, 2020Go to the documentation of lakos 1.3.1Download lakos 1.3.1 archive
1.3.02.7Sep 15, 2020Go to the documentation of lakos 1.3.0Download lakos 1.3.0 archive
1.2.32.7Sep 12, 2020Go to the documentation of lakos 1.2.3Download lakos 1.2.3 archive
1.2.22.7Aug 22, 2020Go to the documentation of lakos 1.2.2Download lakos 1.2.2 archive
1.2.12.7Aug 18, 2020Go to the documentation of lakos 1.2.1Download lakos 1.2.1 archive
1.1.12.7Aug 18, 2020Go to the documentation of lakos 1.1.1Download lakos 1.1.1 archive
1.1.02.7Aug 18, 2020Go to the documentation of lakos 1.1.0Download lakos 1.1.0 archive
1.0.02.7Aug 16, 2020Go to the documentation of lakos 1.0.0Download lakos 1.0.0 archive
19
likes
120
pub points
33%
popularity

Publisher

olegalexander.com

Visualize Dart library dependencies in Graphviz dot. Detect dependency cycles.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

args, directed_graph, glob, path

More

Packages that depend on lakos